.san-about-number {
  margin-top: 50px;
}
.san-about-number .home-aboutnum {
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-right: 11.9%;
}

.san-about-number .home-aboutnum div {
  position: relative;
  width: 45%;
  padding: 20px;
  margin-top: 20px;
  border-bottom: 2px solid #dbdbdb;
}

.san-about-number .home-aboutnum {
  padding-right: 0;
}

.san-about-number .home-aboutnum div {
  width: 23%;
  margin-left: 2.66%;
  padding: 35px 30px;
  margin-top: 0;
}

.san-about-number .home-aboutnum div:nth-child(4n + 1) {
  margin-left: 0;
}

.san-about-number .home-aboutnum div i {
  display: block;
  width: 20px;
  height: 16px;
  margin-bottom: 20px;
  background: var(--color-primary);
}

.san-about-number .home-aboutnum span {
  font-size: 16px;
}

.san-about-number .home-aboutnum span b {
  font-size: 42px;
}

.san-about-number .home-aboutnum p {
  font-size: 16px;
}

.san-about-number .home-aboutnum div::after {
  content: " ";
  position: absolute;
  z-index: 2;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 2px;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  transition: 0.3s all;
}

.san-about-number .home-aboutnum div:hover::after {
  animation: border_width 0.5s linear forwards;
  background: var(--color-primary);
}


@media screen and (min-width: 769px) and (max-width: 1199px) {
  .san-about-number .home-aboutnum div {
    width: 48% !important;
    margin-left: 0 !important;
    margin-bottom: 24px;
    padding: 30px;
  }
  .san-about-number .home-aboutnum div:nth-child(2n + 1) {
    margin-right: 4% !important;
  }
  .san-about-number .home-aboutnum span b {
    display: block;
    font-size: 36px;
  }
}

@media screen and (max-width: 768px) {
  .san-about-number {
    margin-top: 30px;
  }
  .san-about-number .home-aboutnum div {
    width: 100% !important;
    padding: 30px;
    margin-left: 0 !important;
    margin-bottom: 20px;
  }
  .san-about-number .home-aboutnum p {
    margin-top: 10px;
  }
  .san-about-number .home-aboutnum span b {
    font-size: 30px;
    display: block;
  }
  .san-about-number .home-aboutnum div i {
    width: 14px;
    height: 12px;
  }
}

.counter {
  opacity: 1 !important;
  visibility: visible !important;
  display: inline-block !important;
}